Novell Home

Using ZENworks to update your Acrobat Reader

Novell Cool Solutions: Tip
By Roel van Bueren

Digg This - Slashdot This

Posted: 20 Jul 2006
 

A lot of Windows users still have Acrobat Reader 6.0.4, or older, running on their systems. Last week these users were advised to update their systems to the latest Acrobat Reader 6.0.5 because of a security leak in version 6.0.4. Prior versions may be also affected.

You can find more details about this in:
http://secunia.com/advisories/21016/
and
http://news.softpedia.com/news/Adobe-Patched-2-Reader-Vulnerabilities-29579.shtml

Now, of course you can upgrade to the latest 6.0.5 build. But it's wiser to install the latest 7.0.8 build. I wrote an article explaining exactly how to deploy this version by using ZENworks and Windows Installer.

Have a look here.


Novell Cool Solutions (corporate web communities) are produced by WebWise Solutions. www.webwiseone.com

© 2014 Novell